December 17, 2014

Don't update VirtualBox to v4.3.18 or v4.3.20

If you have Windows 7 64bit, don't update VirtualBox to v4.3.18 or v4.3.20.  Most of your VMs won't start and instead you'll get an error message about can't load some DLL.  It's a known problem and no solution but going back to the prior version.  v4.3.12 Works fine.

I had to restore the system to make sure it's clean state and recover the VB.

No comments:

Post a Comment